#ifndef __AXI_ADDR_MAP__
#define __AXI_ADDR_MAP__
#define AXI_ADDR_K_IO 0x81002000
#define AXI_ADDR_KINTEX_SYS_MGMT 0x81001000
#define AXI_ADDR_K_CM_FW_INFO 0x81003000
#define AXI_ADDR_K_C2C_INTF 0x81010000
#define AXI_ADDR_CM1_PB_UART 0x81008000
// ranges
#define AXI_RANGE_K_IO 0x00001000
#define AXI_RANGE_KINTEX_SYS_MGMT 0x00001000
#define AXI_RANGE_K_CM_FW_INFO 0x00001000
#define AXI_RANGE_K_C2C_INTF 0x00010000
#define AXI_RANGE_CM1_PB_UART 0x00001000
#endif
